{
  "component": true,
  "usingComponents": {
    "loading": "mini-ali-ui/es/loading/index",
    "preview-record": "../components/hj-preview-record/index",
    "charge-list": "../components/charge-list/index",
    "hj-loading": "../components/hj-loading/index",
    "hj-empty": "../components/hj-empty/index",
    "scroll-fetch": "../components/scroll-fetch/index"
  }
}